Page MenuHomePhabricator

Write publication for Wikipedia.org Portal A/B test findings
Closed, ResolvedPublic

Description

Let's tell more people about the promising results of the A/B test.

I have a draft here: https://meta.wikimedia.org/wiki/User:CKoerner_(WMF)/Work/A-B_Test_Results_1

Feel free to critique/edit the copy.

Event Timeline

CKoerner_WMF claimed this task.
CKoerner_WMF raised the priority of this task from to Normal.
CKoerner_WMF updated the task description. (Show Details)
CKoerner_WMF added subscribers: CKoerner_WMF, Aklapper.
CKoerner_WMF set Security to None.
CKoerner_WMF moved this task from To Triage to Not ready to announce on the User-notice board.
Qgil added a subscriber: Qgil.
Restricted Application added a project: Discovery. · View Herald TranscriptFeb 3 2016, 8:04 AM
debt added a subscriber: debt.Feb 3 2016, 6:05 PM
Deskana moved this task from Needs triage to Liaison on the Discovery board.Feb 3 2016, 6:13 PM
debt added a comment.Feb 4 2016, 12:28 AM

I've updated the text to describe the tests in more detail and added screenshots. :)

Qgil added a comment.Feb 4 2016, 9:04 AM

Interesting read, thank you! What is the communication plan? I mean, is this draft meant to become a blog post, or...?

This comment was removed by Ckoerner.

@Qgil That's something I'm still a little fuzzy on. I think it would be a solid blog post as it gets the word out about the work the team is doing and is relevant to a large audience (it's also the first time we've really talked about the portal work, if I recall).

But I'm not sure if that is appropriate. What's 'worthy', for lack of a better word, of putting on the blog? Maybe I'm thinking too hard on this?

@debt Thank you for the details and screenshots.

debt added a subscriber: MSyed.Feb 4 2016, 3:56 PM

Hi @Ckoerner, I think a blog post would be appropriate in this instance. It'll show that we're testing and are very interested in improving the user's experience on the portal site.

It would also be good to post this (or something very similar) on SignPost as well - @MSyed and I have chatted about this coverage.

Alrighty then. I'll submit it to the keepers of the blog.

Qgil awarded a token.Feb 11 2016, 12:40 PM
CKoerner_WMF closed this task as Resolved.Feb 23 2016, 3:07 PM

Debt sent out an update to the mailing lists (wikimedia-l and discovery-l) about the portal improvements with a mention of the A/B test. The Wikimedia Blog decided not to publish the article as it was not in scope for their audience.